Overview

FastStone Capture is a powerful, lightweight, yet full-featured screen capture tool and screen video recorder. It allows you to easily capture and annotate anything on the screen including windows, objects, menus, full screen, rectangular/freehand/fixed regions as well as scrolling windows/web pages. It also allows you to record all screen activities including onscreen changes, speech from microphone, mouse movements and clicks into highly compressed video files. You can choose to send captures to editor, file, clipboard, printer, email, Word/PowerPoint document or upload them to your website. Editing tools include annotating (texts, arrowed lines, highlights), resizing, cropping, sharpening, watermarking, applying edge effects and many more. Other features include image scanning, global hotkeys, automatic filename generation, support for external editors, a color picker, a screen magnifier, a screen crosshair and a screen ruler.

FastStone Capture saves images in BMP, GIF, JPEG, PCX, PNG, TGA, TIFF and PDF formats.
Built-in screen recorder saves videos in WMV (Windows Media Video) format.

  • Capture Panel
  • Editor and Keyboard Shortcuts
  • Screen Recorder
  • Settings


Features

  • A small handy Capture Panel that provides quick access to its capture tools and output options
  • Global hotkeys to activate screen capturing instantly
  • Capture windows, objects, menus, full screen, rectangular/freehand regions and scrolling windows/web pages
  • Capture multiple windows and objects including multi-level menus
  • Record screen activities including onscreen changes, speech from microphone, mouse movements and clicks into highly compressed video files (Windows Media Video format). A built-in video editor allows you to draw annotations, apply zoom effects and cut unwanted sections
  • Options to specify output destination (internal editor, clipboard, file, printer ...)
  • Draw annotation objects such as texts, arrowed lines, highlights, watermarks, rectangles and circles
  • Apply effects such as drop-shadow, frame, torn-edge and fade-edge
  • Add image caption
  • Resize, crop, rotate, sharpen, brighten, adjust colors ...
  • Undo/Redo
  • Support external editors
  • Save in BMP, GIF, JPEG, PCX, PNG, TGA, TIFF and PDF formats
  • Acquire images from scanner
  • Convert images to a multi-page PDF file
  • Join images side by side to produce a single image file
  • Send captured images by email
  • Send captured images to Word and PowerPoint documents
  • Send captured images to a Web (FTP) server
  • Screen Color Picker
  • Screen Magnifier
  • Screen Crosshair
  • Screen Ruler
  • Support multiple monitors
  • Support touch interface (tap, swipe, pinch)
  • Run when Windows starts (optional)
  • Minimize to System Tray area
  • Small footprint in memory
  • And many more ...


System Requirements

  • Windows 98SE, ME, XP (32-bit and 64-bit), Vista (32-bit and 64-bit), Windows 7 (32-bit and 64-bit) and Windows 8 (32-bit and 64-bit)

  • 256MB RAM

  • 10MB space in hard drive

  • Built-in screen video recorder works on Windows XP (32-bit and 64-bit), Vista (32-bit and 64-bit), Windows 7 (32-bit and 64-bit) and Windows 8 (32-bit and 64-bit)


Capture Panel

Capture Panel (Toolbar)

  • There are 3 ways to trigger a capture function:

    • Click on one of the capture buttons
      Capture Active Window | <Alt + PrtSc>
      Capture Window / Object | <Shift + PrtSc>
      Capture Rectangular Region | <Ctrl + PrtSc>
      Capture Freehand Region | <Ctrl + Shift + PrtSc>
      Capture Full Screen | <PrtSc>
      Capture Scrolling Window | <Ctrl + Alt + PrtSc>

    • Or press a hotkey. For example, by default, pressing <Ctrl + PrtSc> key combination will activate Rectangular Region capture. Hotkeys can be configured in the program Settings

    • Or right click on the tray icon [image] in the System Tray area [image] and select a capture function from the pop-up menu

  • Before making a capture, make sure the desired destination is selected. Click on the Output button [image] where you can then select one of the following destinations for the captured image. Check option "Preview in Editor" if you want to edit the image before sending it to the destination

    • To Editor - captured image will be opened in the internal editor

    • To Clipboard - captured image will be sent to the Windows Clipboard

    • To File - a "Save As" dialog will open to save the captured image

    • To File (Auto Save) - captured image will be saved to a specified folder automatically

    • To Printer - captured image will be sent to the print dialog

    • To Email - captured image will be sent to the default email client program

    • To Word - captured image will be sent to Microsoft Word

    • To Excel - captured image will be sent to Microsoft Excel

    • To PowerPoint - captured image will be sent to Microsoft PowerPoint

    • To Web (FTP) - captured image will be sent to a specified FTP Server

  • Additional output options:

    • Include Mouse Pointer - include the mouse pointer in the captured image

    • Copy to Clipboard - automatically copy the captured image to Clipboard

    • Auto Caption - automatically prompt for a caption that will be added to the top/bottom of the captured image

    • Auto Edge/Watermark - automatically apply Edge/Watermark effects

    • Preview in Editor - allow you to edit the captured image before sending it to the specified destination such as clipboard, printer, email etc. This option is disabled when the output is "To Editor"

  • During screen capturing, right mouse click or press Mouse Wheel or press Esc to discontinue

  • Click on [image] to minimize the Capture Panel to the System Tray area, which keeps the program running in the background with very little CPU/memory usage

  • Click on [image] to terminate the program

  • Click on the tray icon [image] in the System Tray area to minimize/restore the floating Capture Panel

  • Use Capture Scrolling Window [image] to capture oversized areas such as a scrolling file/folder list, a PDF file in Adobe Reader or a web page in a web browser

  • There are 2 ways to open an existing image file in its internal editor:

    • Drag the image from a web browser or Windows Explorer and drop it onto the Capture Panel

    • Or click on the Settings button [image] and select "Open File in Editor" from the drop-down menu


Editor

Editor and Keyboard Shortcuts

  • Before making a selection in the editor, make sure it is in the proper Select Mode:

  • In Scroll Mode, hold down Ctrl key to switch to Rectangle Select Mode temporarily

  • In Select Mode, drag with Left Mouse Button to make a selection

  • Press Ctrl + Arrow Keys to move the selection one pixel at a time

  • Press Shift + Arrow Keys to resize the selection one pixel at a time

  • Double click on a selection or press X key or Enter key to crop the image

  • Press Ctrl+D key to cancel the selection

  • Drag with Right Mouse Button to pan/scroll the image

  • Scroll Mouse Wheel to scroll up/down or zoom in/out the image. This can be configured in the software Settings (Editor tab)

  • Hold down Ctrl key and scroll Mouse Wheel to zoom in/out or scroll up/down the image based on the software Settings

  • Hold down Shift key and scroll Mouse Wheel to zoom in/out the image

  • Press 1,2,3,...9 key to zoom the image to 100%, 200%, 300%,...900%

  • Press A or Space bar or / key to display the image in actual size

  • Press B key to best fit the whole or part (if selected) of the image to the window

  • Press + key to zoom in on the image

  • Press - key to zoom out on the image

  • Press Ctrl+S key to save the image

  • Press Alt+S key to save the selected part of the image

  • Press Ctrl+R key to resize the image

  • Press Ctrl+P key to print the whole or part (if selected) of the image

  • Press Ctrl+C key to copy the whole or part (if selected) of the image to the Windows Clipboard

  • Press Ctrl+V key to paste from the Windows Clipboard

  • Press Ctrl+X key to cut the selected part of the image

  • Press D key to draw texts, arrowed lines, highlights and other annotation objects on the image

  • Press E key to edit the image with a specified external editor

  • Press G key to apply edge effects to the image

  • Press T key to add a caption to the image

  • Press O key to obscure (blur) the selected area of the image

  • Press Alt+W to send the image to Microsoft Word

  • Press Alt+P to send the image to Microsoft PowerPoint

  • Press Esc key to close the Editor


Screen Recorder

Screen Recorder allows you to record screen activities including onscreen changes, speech from microphone or sound from speakers (for Vista, Windows 7 and Windows 8 only), mouse movements and clicks into highly compressed video files (wmv format).

To open Screen Recorder, click [image] on the Capture Panel.

  • Click [image] to record screen activities into video files (more...)
  • Click [image] to add annotations (texts, arrows, highlights etc.) and zoom effects to screen video files (more...)


Record Screen Activities

To record screen activities:

  • Select one of the following recording areas

  • If you want to record audio, enable [image] option.
    • Click [image] to select recording device and change recording volume
    • For users on Vista, Windows 7 or Windows 8, you have options to record sound from microphone and/or computer speakers
  • For more options such as video quality, frame rate, visual effects, click
  • Click [image] button to start recording


Edit Video Files

To edit a screen video file:

  • Click
  • In the Open dialog window, locate and select the video file you wish to edit, then click Open button
  • Choose editing dimensions
    • "Original Size" allows you to edit the video in actual dimensions
    • "Smaller Size" allows you to reduce the dimensions of the video, which is useful for producing smaller file size. In the editor, you zoom into any area of the video to show details and draw viewers' attention
  • When the video is opened in the editor:
    • Click [image] or click on the video or press Space key to start playing
    • Click [image] or click on the video or press Space key again to pause playing
    • Click [image] or press Ctrl+End to stop playing and return to the beginning of the video
    • Click [image] or press Ctrl+LeftArrow to navigate to previous video frame
    • Click [image] or press Ctrl+RightArrow to navigate to next video frame
    • Click on any location on the timeline to quickly move to that location
  • Draw on the video:
    • Click [image] or press D key to open the Draw tool to draw texts, arrows, rectangles, circles on the video
    • Click OK to close the Draw tool. A green bar will be displayed on the timeline to represent the current set of annotation objects. The left/right edge represents the start/end time. The length represents the duration
      • Position mouse cursor to the left/right edge of the green bar (the cursor changes to [image]), then click and drag to adjust the start and end times of the current set of annotation objects
      • Position mouse cursor inside the green bar (the cursor changes to [image]), then click and drag to move the current set of annotation objects along the timeline
      • To delete annotation objects, right click on the green bar that represents the annotation objects, then select Delete from the pop-up menu

  • Apply zoom effect to the video:
    • Click [image] or press Z key to open the Zoom Effect tool
    • Click and drag mouse to define the viewing area you wish to zoom into
    • Click OK to close the Zoom Effect tool. A yellow bar will be displayed on the timeline to represent the current zoom effect. The left/right edge represents the start/end time. The length represents the duration
      • Position mouse cursor to the left/right edge of the yellow bar (the cursor changes to [image]), then click and drag to adjust the start and end times of the current zoom effect
      • Position mouse cursor inside the yellow bar (the cursor changes to [image]), then click and drag to move the current zoom effect along the timeline
      • To delete a zoom effect, right click on the yellow bar that represents the zoom effect, then select Delete from the pop-up menu

  • Cut / Remove unwanted section:
    • Set position to the beginning of the unwanted section
    • Click [image] or press X key to open the Cut Unwanted Video tool
    • Input the duration for the unwanted section. If you are not sure about the duration, just leave it unchanged. You can change the duration using the following steps
    • Click OK to close the tool. A gray bar will be displayed on the timeline to represent the current cut section. The left/right edge represents the start/end time. The length represents the duration
      • Position mouse cursor to the left/right edge of the gray bar (the cursor changes to [image]), then click and drag to adjust the start and end times of the current cut section
      • Position mouse cursor inside the gray bar (the cursor changes to [image]), then click and drag to move the current cut section along the timeline
      • To delete a cut section, right click on the gray bar that represents the cut section, then select Delete from the pop-up menu

  • Save your changes:
    • Click Save As
    • Specify a new file name and click Save in the Save As dialog


Settings

  • Run and minimize to System Tray when Windows starts - Load the program and minimize it to the System Tray area [image] each time you start Windows. When minimized to the tray area, the program runs in standby mode and uses very little CPU and memory resources. To activate the program:

    • Press a hotkey, or

    • Click on the tray icon [image] in the System Tray area

  • Bigger buttons on toolbar - Check this option if you prefer bigger buttons on the capture toolbar.

  • Auto-hide toolbar when it reaches the top of the screen - Drag the capture toolbar to the top edge of the screen and it automatically retracts into a small bar. To activate the capture toolbar, move your mouse pointer onto the small bar. To specify the color and size of the small bar, click on the "..." button.

  • Include Mouse Pointer in the capture - By default, the mouse pointer is not drawn in the captured image. Check this option if you want to display the mouse pointer in the captured image.

  • Copy captured image to Clipboard automatically - Check this option if you want to send a copy of the captured image to Windows Clipboard automatically every time you make a screen capture.

  • Delay before capture - If you need time to prepare the windows or menus before the capture function activates, you can use this option to add a delay in seconds.

  • Auto-Scroll interval - This value is used to control the speed of auto-scrolling in milliseconds. If the capture cannot keep up with the scrolling (e.g. there are some missing lines in the captured image), increase this value to solve the problem.

  • When dropping a file onto toolbar - Graphics files can be dragged and dropped onto the floating Capture Panel, which is an efficient way to edit / view files, especially when working with Windows Explorer. You can specify the desired action to handle dropped files: open in FastStone Editor or view in Full Screen.

  • When capturing Full Screen of multiple monitors

    • Capture active screen - select this option if you only want to capture the screen that contains the mouse cursor.

    • Capture all screens - select this option if you want to capture all screens of your system.

  • Show more buttons on toolbar - If you use Open File in Editor, Screen Recorder, Screen Magnifier, Screen Color Picker or Screen Ruler frequently, check this option to make it always accessible from the toolbar.

  • Hotkeys - Hotkeys provide an efficient way (just a key press) to activate capture functions. Please note that the hotkeys are global, so you can use them anytime, anywhere as long as this program is running in the background. This is especially useful when you need to capture pop-up/drop-down menus.
    Hotkeys can conflict with other programs. Here are some tips:

    • Use rarely used key combinations. For example, by default, <Ctrl + PrtSc> key combination is assigned as the hotkey for capturing a rectangular region.

    • Never use a common key. For example, you should avoid using single keys A-Z because once they become hotkeys, you might not be able to type properly. Other single keys such as F1-F12 are not good choices since they are frequently used in many other programs. However, key combinations like <Ctrl+Shift+F(x)> are usually good choices.

    • If a hotkey conflicts with another program, you can solve the problem by assigning a different one in the Settings. Of course you always have the option of removing a hotkey.

  • File name template - This option allows you to customize how file names are generated by the software.
    # - One digit of the sequential number
    $Y     - Year
    $M     - Month
    $D     - Day
    $H     - Hour
    $N     - Minute
    $S     - Second
    Example1: when using $Y-$M-$D_$H$N$S, a JPEG file might be named as 2006-06-18_190326.jpg
    Example2: when using ScreenShot#####, the 32nd screenshot in JPEG format will be named as ScreenShot00032.jpg

  • Auto Save - Captured images are automatically saved in a specified Output folder without showing a Save As dialog.

    • Output folder - The folder used to store captured images

    • Copy to Clipboard - Copy the captured image to Windows Clipboard

    • Open output folder - Open the output folder in Windows Explorer

    • Open in external program - Open the captured image in the specified program

  • FTP - If you want to share captured images online, you may find "to FTP" output option comes in handy. For example, when you are chatting online with your friend or coworker and need to show him/her something on your screen. If you have a website (an FTP account is required), you can use this program to make a screenshot, post it to your web site and generate the URL of the screenshot automatically. With the URL, the other person can view the screenshot instantly in a web browser.

    • FTP server - The IP address of DNS name of the target FTP server

    • Remote Folder - The directory on the target server, starting with "/"

    • Port - The port on the target server for FTP service, usually 21

    • Use passive mode - Connect with the target server in passive mode

    • User name - User name of your FTP account

    • Password - Password of your FTP account

    • Copy URL to Clipboard - Generate the URL of the screenshot and copy it to Windows Clipboard

    • Open URL in Web browser - Test the URL in the default Web browser


License Agreement

Please read the following terms and conditions before using FastStone Capture. Installing and using this software indicates you accept the terms of this license agreement and warranty.

  • Disclaimer of Warranty

    FastStone Capture (this software) is provided "as-is" and without warranty of any kind, express, implied or otherwise, including without limitation, any warranty of merchantability or fitness for a particular purpose.

    In no event shall the author of this software be held liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.
  • License

    FastStone Capture is shareware. You may try it free for 30 days. Once this 30-day period has expired, you must either purchase a license to use this software, or uninstall it from your computer promptly.

    Visit http://www.faststone.org/order.htm to find out how to purchase license(s) for this program.
  • Restrictions on Use

    This software must not be decompiled, disassembled, reverse engineered or otherwise modified.

Copyright (C) 2013 FastStone Soft. All rights reserved.


Contact Us

FastStone Soft specializes in graphics and image processing research. We are developing programs to share our ideas with people worldwide.

Our programs contain neither adware nor spyware!

For the latest version of this program, please visit www.FastStone.org .

As the end-user of our programs, you are best qualified to judge how well we are succeeding at providing quality software to the world community. Without your feedback it is very difficult to gauge what, if anything, we should improve to better serve you in the future. We are receptive to all comments on our programs and certainly appreciate the time you take to let us know how we are doing. Suggestions for improvements and new features are always welcomed.

Please feel free to contact us at support@faststone.org.

Thank you!